<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>credential.brickeconomy.apiToken</key>
	<string>API-token</string>
	<key>credential.bricklink.consumerKey</key>
	<string>Forbrugernøgle</string>
	<key>credential.bricklink.consumerSecret</key>
	<string>Forbrugerhemmelighed</string>
	<key>credential.bricklink.tokenSecret</key>
	<string>Tokenhemmelighed</string>
	<key>credential.bricklink.tokenValue</key>
	<string>Tokenværdi</string>
	<key>credential.brickowl.apiKey</key>
	<string>API-nøgle</string>
	<key>credential.ebay.clientID</key>
	<string>Klient-id (App ID)</string>
	<key>credential.ebay.clientSecret</key>
	<string>Klienthemmelighed (Cert ID)</string>
	<key>credential.rapidapi.apiKey</key>
	<string>RapidAPI-nøgle</string>
	<key>stats.timeframe.lastDays %lld</key>
	<string>Sidste %lld dage</string>
	<key>stats.timeframe.lastMonths %lld</key>
	<string>Sidste %lld måneder</string>
	<key>validation.bricklink.hex32</key>
	<string>Skal være 32 hexadecimaltegn (0-9, a-f).</string>
	<key>validation.bricklink.invalidIP</key>
	<string>Skal være en gyldig IPv4-adresse (fx 1.2.3.4).</string>
	<key>validation.bricklink.invalidMask</key>
	<string>Skal være en gyldig IPv4-subnetmaske (fx 255.255.255.0).</string>
	<key>validation.required</key>
	<string>Påkrævet.</string>
</dict>
</plist>
